{
  "item.minecraft.totem_of_undying": "Tenna of Undying",
  "subtitles.item.totem.use": "Tenna saves your life",
  "advancements.adventure.totem_of_undying.description": "Use a Tenna of Undying to cheat death",
  "advancements.adventure.totem_of_undying.title": "Saved By Tenna",
  "item.minecraft.totem_of_undying": "Tenna of Undying"
}